# Uses of Class
it.tdlight.jni.TdApi.AccountTtl

## Uses of TdApi.AccountTtl in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AccountTtl
Modifier and Type
Field
Description
`TdApi.AccountTtl`
TdApi.SetAccountTtl.`ttl`
New account TTL.
Constructors in it.tdlight.jni with parameters of type TdApi.AccountTtl
Modifier
Constructor
Description
``
`SetAccountTtl(TdApi.AccountTtl ttl)`
Changes the period of inactivity after which the account of the current user will automatically be deleted.